/*Gradient blues:
#043292
#5b93CE*/

.page {
      /*background-color: #ffffff;*/
      background-image: linear-gradient(#043292, #5b93CE);
      font-size: 1.5rem;
      color: #333333;
      text-align: center;
      width: 100%;
      display: inline-block;
      margin: auto;
      padding: 0px;
    }
.container {
      background-color: #ffffff;
      font-size: 1.5rem;
      color: #333333;
      text-align: center;
      width: 80%;
      display: inline-block;
      margin: auto;
      padding: 0px;
      margin-top:24px;
    }
.header {
      /*background-color: #ffffff;*/
      font-size: 1.5rem;
      color: #333333;
      text-align: center;
      width: 100%;
      display: inline-block;
      margin: auto;
      padding: 0px;
    }
.logo {
      /*background-color: #ffffff;*/
      font-size: 1.5rem;
      color: #333333;
      text-align: center;
      width: 100%;
      display: inline-block;
      margin: auto;
      padding: 0px;
    }
.col-container {
      /*background-color: #ffffff;*/
      font-size: 1.5rem;
      color: #333333;
      text-align: center;
      width: 100%;
      display: inline-block;
      margin: auto;
      padding: 0px;
    }
.col-1 {
      background-color: #ffffff;
      font-size: 1.5rem;
      color: #1865C9;
      text-align: center;
      width: 100%;
      display: inline-block;
      margin: auto;
      padding: 0px;
    }
.footer {
      background-color: #001f7a;
      font-size: 12px;
      color: #ffffff;
      text-align: center;
      width: 92%;
      display: inline-block;
      margin: auto;
      margin-top: -10px;
      padding: 4.1%;
    }


/*Start media queries*/
/* start of desktop styles */

@media screen and (max-width: 991px) {
/* start of large tablet styles */

}

@media screen and (max-width: 767px) {
/* start of medium tablet styles */

}

@media screen and (max-width: 479px) {
/* start of phone styles */

}

